# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = python-sphinx-furo
pkgbase = python-sphinx-furo
pkgver = 2020.10.15.beta13-1.0
pkgdesc = A clean customizable documentation theme for Sphinx
url = https://github.com/pradyunsg/furo
builddate = 1604588287
packager = Erich Eckner <arch32 at eckner dot net>
size = 4976489
arch = any
license = MIT
depend = python-sphinx
depend = python-beautifulsoup4
makedepend = python-setuptools
makedepend = python-dephell
makedepend = python-myst-parser
makedepend = python-sphinx-inline-tabs
